<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.fr.adaming</groupId>
		<artifactId>OuiShare</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>OuiShare_Service</artifactId>
	<packaging>jar</packaging>

	<dependencies>

		<dependency>
			<groupId>com.fr.adaming</groupId>
			<artifactId>OuiShare_Persistence</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
	</dependencies>
</project>